VGAFB(4)

NAME
vgafb - VGA frame buffer

SYNOPSIS
vgafb* at pci?
wsdisplay* at vgafb?

DESCRIPTION
The vgafb is a memory based color frame buffer driver for the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface. Both unaccelerated access as a dumb framebuffer and accelerated access methods are provided to wscons(4).

SEE ALSO
intro(4), pci(4), wscons(4), wsdisplay(4)